Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Help Fix to make Objects Coplanar

  1. #11
    Join Date
    Feb 2009
    Posts
    14
    Carl,
    I moved a block to a certain height, used a revised routine and applied to it. The block didn't move to elevation 0.

    Theodorus Winata

  2. #12
    Join Date
    Jun 2004
    Location
    Anchorage, Alaska
    Posts
    1,179
    Did you change the section of code that selects objects, to include inserts?

    (setq ss (ssget '((-4 . "<OR")
    (0 . "ARC")(0 . "CIRCLE")(0 . "LINE")(0 . "INSERT")
    (0 . "LWPOLYLINE")(0 . "POLYLINE")(-4 . "OR>")))
    )

    another way to write this would be:

    (setq ss (ssget '((0 . "ARC","CIRCLE","LINE","LWPOLYLINE","POLYLINE","INS ERT"))))

  3. #13
    Join Date
    Feb 2009
    Posts
    14
    Carl,
    It works. Thanks for your help.

    Theodorus Winata

  4. #14
    Join Date
    Jun 2004
    Location
    Anchorage, Alaska
    Posts
    1,179
    You're welcome. What objects to flatten next - text, mtext, polylines, circles, ellipses, dimensions, leaders, hatches...

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •